#header{background:url(f.png);background-color:#8C0B0B;}
#header,#gauche span,#droite span,#centre h2,#gad{background-color:#914E84;}
#footer{background-color:#C369B2;}
#gauche,#droite,#footer,#conteneur{border-color:#914E84;}
#form_comm .i{color:#914E84}
#breadcrumb{background-color:#914E84;border-color:#914E84;}
#articles-connexes h3{background-color:#914E84;}
body.mobile{background-color:#8C0B0B;}
